import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;
import java.sql.*;

public class servlet4 extends HttpServlet
{
	public void doGet(HttpServletRequest kysimus, HttpServletResponse vastus) throws IOException, ServletException
	{
		vastus.setContentType("text/html");
		PrintWriter valja = vastus.getWriter();
		vastus.getWriter();
		try{
			Class.forName("sun.jdbc.odbc.JdbcOdbcDriver");
			Connection cn=DriverManager.getConnection("jdbc:odbc:muusika", "", "");
			Statement st=cn.createStatement();
			String lause="Select * FROM esitajad";
			ResultSet rs=st.executeQuery(lause);
			valja.println("<html><head></head><body>");
			while (rs.next()!=false){
				valja.println(rs.getString("lugu")+"<br>");
			}
		}catch(Exception e){}
		valja.println("</body></html>");
	}
}